Better ListView Class Reference |

# HashList(TKey,TValue).TryGetValue Method

Tries to get value for the specified key.

public bool HashList(
TKey key,
out TValue value
);

#### Parameters

key
  key of the key/value pair
value
  output value of the key/value pair

#### Return Value

the key was found

#### Implements

IDictionary<TKey, TValue>.TryGetValue

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace